/* 初期状態では小さい画像を表示 */
.small-image {
    display: block;
    max-width: 100%;
    text-align: center
}

.large-image {
    display: none;
}

/* 横幅970px以上の場合、大きい画像を表示 */
@media (min-width: 970px) {
    .small-image {
        display: none;
    }

    .large-image {
        display: block;
    }
}


.top_buttom_menu_wide_box {
  display: flex;              /* フレックスボックスにする */
  justify-content:center;      /* 中央揃え指定 */
  flex-wrap: wrap;            /* 画面幅に収まらない場合は折り返す */
  padding:  10px;             /* 余白指定 */
}